body {
  font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 16px;
  line-height: 18px;
  color: #ffffff;
  background: #000000;
}


#main-wrapper {
  position: relative;
  width: 1130px;
  height: 720px;
  overflow: hidden;
  margin: 8px auto;
  background: url(../images/Landing-page-GU-sep2018.jpg) no-repeat scroll center top;
}


#main {
  margin-top: 7px;
  height: 570px;
  width: 1072px;
  margin:auto;
  margin-left: 80px;
}

#formulario{
	margin-top: 140px;
  margin-left: 580px;
	font-size: 130%;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
  	border-radius: 8px;
  	padding:8px;

}

#footer{
  background: #ffffff;
  padding: 14px;
  color: white;
  text-align: center;
}

#footer a{ color: white; }

.grande{ font-size: 140%; }

form .row{  margin-bottom: 6px; }

.mini{ 
	font-size: 75%; 
	color: #ffffff;
}

.btn.btn-glow.red{
  background-color: #e51d9b;
    border: #fff 2px solid;
    color: white;
    border-radius: 16px;
}

/* DEMO */